<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="wifiGroupSqlMapper">
	<insert id="addWifiGroup" parameterType="com.cloudcross.ssp.model.WifiGroup">
		insert into t_wifi_group
		 <trim prefix="(" suffix=")" suffixOverrides=",">
            <if test="wifiId != null">
                wifi_id,
            </if>
            <if test="groupId != null">
                group_id,
            </if>
            <if test="status != null">
                status,
            </if>
            <if test="supdated != null">
                supdated
            </if>
        </trim>
        <trim prefix="values (" suffix=")" suffixOverrides=",">
            <if test="wifiId != null">
                #{wifiId},
            </if>
            <if test="groupId != null">
                #{groupId},
            </if>
            <if test="status != null">
                #{status},
            </if>
            <if test="supdated != null">
               #{supdated}
            </if>
        </trim>
	</insert>
	
</mapper>